Bug 459214 - CPUIDLE does not work on SMP Opteron system
CPUIDLE does not work on SMP Opteron system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: John Feeney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 22:13 EDT by vit
Modified: 2013-01-10 02:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 22:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vit 2008-08-14 22:13:50 EDT
Description of problem:

Cpuidle does not work on dual cpu quad-core Opteron system, sensors reports around 48C and 61C under 0 load for the first and second CPUs respectively. Both menu and ladder governors give similar results. Recompiling kernel with "CONFIG_CPU_IDLE is not set" gives around 35C and 41C under 0 load.


Version-Release number of selected component (if applicable):

All versions starting from original Fedora 9 kernel up to the latest kernel-2.6.25.14-108.fc9.x86_64.


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info: It is probably stock kernel bug.
Comment 1 Chuck Ebbert 2008-09-04 16:44:32 EDT
This should be fixed in the latest F9 test kernel, 2.6.26.3-29.fc9
Comment 2 Chuck Ebbert 2008-09-21 13:50:55 EDT
2.6.26.3-29 is released. Is this bug fixed?
Comment 3 Chuck Ebbert 2008-10-23 22:52:02 EDT
30+ days in state NEEDINFO, closing bug.

Note You need to log in before you can comment on or make changes to this bug.